## fonts-myanmar 0.0

=== debian/changelog ===
fonts-myanmar (0.0-1) unstable; urgency=medium

  * Non-maintainer upload.
  * Really fix the broken autopkgtest.

 -- Boyuan Yang <byang@debian.org>  Wed, 05 Oct 2022 14:24:09 -0400

fonts-myanmar (0.0-1~exp2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Try to fix the broken autopkgtest.

 -- Boyuan Yang <byang@debian.org>  Thu, 24 Dec 2020 14:53:30 -0500

fonts-myanmar (0.0-1~exp2) unstable; urgency=medium

  * Initial release (Closes: #899260)

 -- kokoye2007 <kokoye2007@gmail.com>  Mon, 09 Mar 2020 17:42:29 +0630
