=== debian/control ===
Source: fonts-myanmar
Section: fonts
Priority: optional
Maintainer: kokoye2007 <kokoye2007@gmail.com>
Standards-Version: 4.5.0
Build-Depends: debhelper-compat (= 13)
Homepage: https://github.com/kokoye2007/fonts-myanmar
Vcs-Git: https://github.com/kokoye2007/fonts-myanmar.git
Vcs-Browser: https://github.com/kokoye2007/fonts-myanmar

Package: fonts-myanmar
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Myanmar font Collection
 Zawgyi Font From Alpha Zawgyi.
 Free Font and most popular in Burmese.
 Burmese Script only.
 .
 Myanmar3 is official use for Government site.
 Its support from Myanmar NLP.
 Burmese script only.
 .
 Myanmar (Burmese, Shan, Mon, Karen, etc) Font.
 Support by Myanmar NLP.
 released after the Myanmar 3 and
 before Pyidaungsu.
 .
 Myanmar (Burmese, Shan, Mon, Karen, etc) Font
 Support by Myanmar NLP.
 Its Official latest from Myanmar NLP.
 .
 Myanmar3 Myanmar Census Pyidaungsu
 Unicode font suite for Myanmar.
 develop and support by Myanmar NLP.
 Support Burmese, Shan, Karen, Mon script.
 .
 Ayar Unicode From Ayar Group
 Ayar is not follow unicode point rules.
 but not follow rendering for ICU rules.
 .
 chatulight is a display Myanmar Unicode font.
 Authors by Danh Hong
 https://github.com/khmertype
 .
 chatu is a display Myanmar Unicode font.
 Authors by Danh Hong
 https://github.com/khmertype
 .
 gantgaw is a display Myanmar Unicode font.
 Authors by Danh Hong
 https://github.com/khmertype
 .
 khyay is a display Myanmar Unicode font.
 Authors by Danh Hong
 https://github.com/khmertype
 .
 kuttar is a display Myanmar Unicode font.
 Authors by Danh Hong
 https://github.com/khmertype
 .
 nayone is a display Myanmar Unicode font.
 Authors by Danh Hong
 https://github.com/khmertype
 .
 njaun is a display Myanmar Unicode font.
 Authors by Danh Hong
 https://github.com/khmertype
 .
 pauklay is a display Myanmar Unicode font.
 Authors by Danh Hong
 https://github.com/khmertype
 .
 phetsot is a display Myanmar Unicode font.
 Authors by Danh Hong
 https://github.com/khmertype
 .
 phikselsmooth is a display Myanmar Unicode font.
 Authors by Danh Hong
 https://github.com/khmertype
 .
 phiksel is a display Myanmar Unicode font.
 Authors by Danh Hong
 https://github.com/khmertype
 .
 ponenyet is a display Myanmar Unicode font.
 Authors by Danh Hong
 https://github.com/khmertype
 .
 sabae is a display Myanmar Unicode font.
 Authors by Danh Hong
 https://github.com/khmertype
 .
 sagar is a display Myanmar Unicode font.
 Authors by Danh Hong
 https://github.com/khmertype
 .
 sanpya is a display Myanmar Unicode font.
 Authors by Danh Hong
 https://github.com/khmertype
 .
 squarelight is a display Myanmar Unicode font.
 Authors by Danh Hong
 https://github.com/khmertype
 .
 tagu is a display Myanmar Unicode font.
 Authors by Danh Hong
 https://github.com/khmertype
 .
 thuriya is a display Myanmar Unicode font.
 Authors by Danh Hong
 https://github.com/khmertype
 .
 waso is a display Myanmar Unicode font.
 Authors by Danh Hong
 https://github.com/khmertype
 .
 yinmar is a display Myanmar Unicode font.
 Authors by Danh Hong
 https://github.com/khmertype
 .
 Myanmar Sans Pro is a display Myanmar Unicode font.
 Authors by Danh Hong
 Manufacture by Google
 .
 Namkhone is a Shan Script Font.
 display Myanmar Unicode font.
 Authors by PJailon
 Manufacture by NamKhone
 .
 MON3 Anonta 1 display Myanmar Unicode font.
 follow unicode 5.1 and follow ICU standard.
 include Burmese, Karen, Mon and other script.
 Authors by Mon2Uni
