=== debian/tests/control ===
Test-Command: sh debian/tests/fonts-myanmar-smoke --autopkgtest 2>&1
Depends: fontconfig, fonts-myanmar
